<?xml version="1.0"?>
<!DOCTYPE plugin SYSTEM "manifest.dtd">
<plugin version="2">
	<info>
		<version>0.2.0.24</version>
		<name>joditeditor</name>
		<title>Html Editor</title>
		<author>Kopano</author>
		<authorURL>http://www.kopano.com</authorURL>
		<description>The Html Editor Jodit plugin adds Jodit editor to the Kopano WebApp</description>
	</info>
	<components>
		<component>
			<info>
				<name>Jodit</name>
				<title>jodit.js</title>
				<author>Valeriy Chupurnov</author>
				<authorURL>https://xdsoft.net/jodit/</authorURL>
				<description>An excellent WYSIWYG editor written in pure TypeScript without the use of additional libraries. Its file editor and image editor.</description>
			</info>
			<files>
				<client>
					<clientfile>lib/jodit.js</clientfile>
				</client>
				<resources>
					<resourcefile>lib/jodit.css</resourcefile>
				</resources>
			</files>
		</component>
		<component>
			<files>
				<client>
					<clientfile load="release">js/htmleditor-jodit.js</clientfile>
					<clientfile load="debug">js/htmleditor-jodit-debug.js</clientfile>
					<clientfile load="source">js/JoditPlugin.js</clientfile>
					<clientfile load="source">js/ui/JoditEditor.js</clientfile>
					<clientfile load="source">js/ABOUT.js</clientfile>
				</client>
				<resources>
					<resourcefile>resources/css/htmleditor-jodit.css</resourcefile>
				</resources>
			</files>
		</component>
	</components>
</plugin>
